uuid:
  -
    value: e84835da-73c1-45c5-a8ca-f3c6cb0c0d2b
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh_71194231_spa_woman_hot_stones_massage_beauty_salon.jpg
uri:
  -
    value: 'public://2019-11/sh_71194231_spa_woman_hot_stones_massage_beauty_salon_0.jpg'
    url: /sites/default/files/2019-11/sh_71194231_spa_woman_hot_stones_massage_beauty_salon_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 441599
status:
  -
    value: true
created:
  -
    value: '2019-11-01T12:59:10+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T12:59:10+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
